DESC="Check options with whitespace in argument"

runtest()
{
  mkdir -p bin

  BIN="bin/test13${EXT}"

  EXEC="${AGCC} -p ${TestSrcDir} -v1 -o ${BIN} -DFOO=\"test 2\"  ${TestSrcDir}/*.cc"
  if  ( eval ${EXEC} );then true
  else
    ERR_MSG="Execution failed '${EXEC}'"
    return 1
  fi
}
